Subject: Re: Position question: go'i na'i

From: "A.W.T." <[email-masked]>
Date: Wed, 13 Jun 2001 18:07:02 -0000

--- In lojban@y..., "Bob LeChevalier (lojbab)" <lojbab@l...> wrote:
> At 04:35 PM 06/12/2001 +0200, Stefan Koch wrote:
> >Hi.
> >
> >I just started studying Lojban.
> >
> >I have a concerning "fi'a".
> >
> >What do I have to reply, when the sumti asked is not part of the discussed 
> >bridi at all?
> >
> >Is there a cmavo meaning "not part of this bridi" or something like that?
> 
> I'm not sure that anyone has ever used fi'a, but if someone asked me 
> regarding a sumti not applicable to the bridi, I would reply "na'i", 
> claiming that it is not relevant.
> 
> The rough English equivalent:
> 
> "I go to the store".
> 
> "What about George?"
> 
> "I didn't say anything about George."

Repeating the {na'i} issue in the Book (p.388), I've to raise a question.

xu do sisti lezu'o do rapydarxi ledo fetspe
na'i go'i
(so far no question: {na'i} refers to th whole bridi)
go'i na'i - stopped!!!???
For what *grammatical* reason should it be that {na'i} now refers to {sisti} and not the whole bridi or bridi tail or something else 
within the bridi tail (maybe: {le do fetspe} - What, my wife??? I'm not married to this woman!!!)?
I understand that it doesn't refer to x1 (= do), what would be something like {na'i le go'i} or {le go'i na'i}

mu'omi'e .aulun.